Help Center

Connection Guide Link for Quantower and Rithmic

Cameron Nish
Cameron Nish
  • Updated

 

Please click on this link: Quantower Rithmic Connection Guide

You will need at least version: 1.126.13 of Quantower.

 

For all NEW users:

When you first log into RTrader Pro, be sure to sign the two agreements.These are mandatory!! Don't forget to select NON-PROFESSIONAL.

Make sure you choose Apex for your System setting. NOT Rithmic Paper Trading! 

 

If you have issues connecting Rithmic and Quantower, contact Quantower support.  Apex Trader Funding offers LIMITED support for NinjaTrader8.

Related to

Was this article helpful?

0 out of 3 found this helpful

Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.